<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b56830741de1f66bebe30543a73f34f7">
  <dict>
    <!--2020-03-28 10:38:38.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 10:38:38.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:38:38.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:38:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:38:38.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
